@charset "utf-8";

* { margin: 0; padding: 0; }
body { font-size: .8em; line-height: 1.9em; color: #000000; background: #ffffff; font-family: 'Nanum Gothic', sans-serif; }
img { border: 0; }

#wrapper3 { width: 620px; background-color: #ffffff; position: relative; padding: 0 0 0 40px; }
#wrapper3 #bg_bottom { width: 100%; padding-top: 70px; padding-bottom: 80px; text-align: center; }

#wrapper3 h1.title { font-size: 40px; color: #000000; padding: 40px 0px 0px 0px; text-align: center; }
#wrapper3 h3.title { font-size: 14px; color: #036; padding: 30px 0 0px 0px; }

#wrapper3 .txt-blue { font-size: 15px; color: #0067a3; font-weight: bold; padding: 30px 0 0 0; }

#wrapper3 p { padding: 10px 0 0px 10px; }

#wrapper3 table { width: 620px; border-collapse: collapse; border-top: 2px solid #698fd5; margin: 15px 0 0 0; }
#wrapper3 table th { background-color: #dae4f7; color: #537ac3; border-left: 0px; text-align: center; letter-spacing: -1px; border-right: 1px solid #9cf; border-bottom: 1px solid #9cf; }
#wrapper3 table th:first-child { border-left: 1px solid #9cf; }
#wrapper3 table td:first-child { border-left: 1px solid #c2d1ed; text-align: center; }
#wrapper3 table .last { border-right: 0; }
#wrapper3 table th, td { border: 1px solid #c2d1ed; padding: 5px 6px; border-left: 0px; }
#wrapper3 table.allcenter { text-align: center !important; }
#wrapper3 table td.align-C { text-align: center !important; }

#wrapper3 ul { list-style: none; padding-left: 20px; }
#wrapper3 li { padding: 10px 0px 0px 0px; color: #333; text-indent: -10px; }
#wrapper3 a.btn { font-weight: bold; border: 1px solid #537ac3; padding: 10px 25px; background-color: #dae4f7; text-decoration: none; }
